Subject: Re: [bug#41219] [PATCH 2/2] guix: Enforce package.json "files" directive.

From: paul <[email-masked]>
Date: Sat, 24 Oct 2020 19:07:26 +0200

Hi Jelle,

> I've been working on an alternative implementation to achieve what this
> patch is trying to do; See [1] for what I tried. Do you think that
> addresses your use-case as well? If so, perhaps we can still have a look
> at the glob code you contributed, as it seems useful outside of an npm
> context.

I think it definitely does, thank you for your work :D I agree that my 
patch to the node-build-system is not useful anymore, so if deem the 
other patch worth of being merged I'd go that way.

Thank you for your review,

Giacomo